@charset "utf-8";
/* CSS Document */
.banner {
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	background-color:#0000cc;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	position:fixed;
	top:0;
	left: 0px;
	width:100vw;
}
.banner_left {
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	background-color:#0000cc;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
}

.Heading1 {
	font-size: 36px;
	font-style: normal;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	background-color:#ddeeee;
	text-align: center;
	margin-top: -5px;
	margin-bottom:0px;
}
.Heading2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:center;
}
.Heading3 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:left;
}
.tableheading {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color:#0000cc;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	border:solid thin white;;
	text-align: center;
}
.hotspot {
	cursor:pointer;
}
.jumptoestimate{
	cursor:pointer;
	text-align: right;
	width: 50px;
	color: blue;
	text-decoration: underline;
}
.centredBox{
	width:600px;
	padding:20px;
	margin:auto;
	margin-top:50px;
	background-color: white;
	border:thin grey solid;
	box-shadow: 5px 5px 5px 5px grey;
}
.General {
	text-align: center;
	
}
.General em strong {
	text-align: center;
	font-size: 14px;
}
.menubarleft{
	background-color: #ddddff;
	width:147px;
	height:	600px;
	text-align: right;
	position: fixed;
	top:42px;
	left:0px;
}
.menubarcollapsed{
	background-color: #ddddff;
	width:12px;
	float:left;
	height:	600px;
	display:none;
}
.content{
	margin-left:150px;
	margin-top:50px;
	padding-left:20px;
	width:1000px;
}
.bodytext {
	font-size: 12px;
	font-style: normal;
}
.container {
	overflow:hidden;
	margin-top:30px;
	
}
.myform {
	text-align: center;
	font-size: 16px;
	color: #F00;
	background-color:#FFF;
}
.ticket{
	background-color: #FFF;
	width:620px;
	border-color:#000;
	border-width:thin;
	padding:10px 30px 10px 30px;
	margin:auto;
	text-align:left;
	border-style:solid;
	color: #000;
}
.numberinput
{
	text-align: right;
	width: 50px;
}
.warning {
	font-size: 16px;
	color: #F00;
}
.Auditorium {
	background-color:#ddeeee;
	width: 650px;
	margin:auto;
	border-color:#000;
	border-width:medium;
	border-style:double;
}
.stage {
	background-color:#ccdddd;
	border-color:#000;
	border-width:medium;
	border-style:double;
	color: #000;
	padding: 20px;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;

}
.white {
	color: #FFFFFF;
	font-size:10px;
}
.black {
	color: #000000;
	font-size:12px;
}
.blacksmall {
	color: #000000;
	font-size:10px;
}
.blackbig {
	color: #000000;
	font-size:18px;
}
body {
	background-color: #eeffff;
	color: #333399;
}

.booking_summary {
	background-color: #f7ffff;
	color: #333399;
	text-align:left;
	width:640px;
	margin:auto;
	padding:20px;
}
.seats{
	color: #000000;
	font-size:11px;
}
.green_seats{
	color: #009900;
	font-size:11px;
}
.green{
	color: #009900;
	font-size:16px;
}
.action{
	color: #FF0000;
	font-size:16px;
}
.italic{
	font-style:italic;
}
.colhead {
	font-style: italic;
	font-weight: bold;
}

.changed {
	color: #F00;
}
.notchanged {
	color:#000;
}
.costume_row_print {
	
}
.costume_row {
	font-size:14px;
}
.costume_item_print {
	width:300px; 
	background-color:#fff; 
	margin:5px; 
	float:left; 
	padding:5px; 
	border:thin solid #000; 
	border-radius:10px; 
	page-break-inside:avoid;
	font-size:10px;
	color:black;
}
.costume_item_dont_print {
	width:300px;  
	margin:5px; 
	float:left; 
	padding:5px;  
	page-break-inside:avoid;
}
.costume_item {
	width:450px; 
	background-color:#fff; 
	margin:5px; 
	float:left; 
	padding:5px; 
	border:thin solid #000; 
	border-radius:10px; 
	page-break-inside:avoid;
	font-size: 10px;
}

.page-break {
	page-break-before:always;
	font-size:18px;
	text-align:center;
	width:640px;
}
.hideme {
	display:none;
}
.font_size_11 {
	font-size:11px;
}
.font_size_12 {
	font-size:12px;
}
table
{
	border-collapse: collapse;
}
.tableheading a{
	color:white;
}
